{
   "like_count": "177.28K",
   "dislike_count": "NaN",
   "description": "最後にファデュイ執行官が全員召集されてから、すでにどれほど経ったかわからない。\n仮面を被りし者たちは、この冬夜の中で歌い、騒ぎ、静思し、哀悼する。\nそして今、会堂の中は極冬の空と共に、無限に近い静寂へと還る。\n\n一方、遠く離れたスメールでは、長いこと夢を見ていなかったコレイが、昼の少憩にて奇妙な情景を目にしていた…\n\nCAST\nファデュイ統括官「道化」ピエロ——間宮康弘\nファデュイ執行官「少女」コロンビーナ——Lynn\nファデュイ執行官「雄鶏」プルチネッラ——チョー\nファデュイ執行官「富者」パンタローネ——星野貴紀\nファデュイ執行官「召使」アルレッキーノ——森なな子\nファデュイ執行官「公子」タルタリヤ——木村良平\nファデュイ執行官「傀儡」サンドローネ——本多真梨子\nファデュイ執行官「隊長」カピターノ——成田剣\nファデュイ執行官「博士」ドットーレ——関俊彦\nコレイ——前川涼子\nティナリ——小林沙苗\n\nーーーーーーーーーーーーーー\nオープンワールドRPG『原神（げんしん）』好評配信中！\n◆ジャンル：オープンワールドRPG\n◆対応OS：PlayStation®5/PlayStation®4/PC/iOS/Android\n◆対応予定OS：Nintendo Switch™\n\nーーーーーーーーーーーーーー\n▼ダウンロードはこちらから\n【PlayStation®4/PlayStation®5】\nhttps://www.playstation.com/games/genshin-impact\n\n【PC】\nhttps://genshin.hoyoverse.com/ja\n\n【App  Store】\nhttps://apps.apple.com/jp/app/id1517783697\n\n【Google Play】\nhttps://hoyo.link/948hRBA6\n\n\n▼関連サイト\n【原神公式サイト】\nhttps://genshin.hoyoverse.com/ja\n\n【原神公式Twitter】\nhttps://twitter.com/Genshin_7\n\n【チャンネル登録】はこちら→https://www.youtube.com/channel/UCAVR6Q0YgYa8xwz8rdg9Mrg?sub_confirmation=1\n\n©COGNOSPHERE\n※「PlayStation」、「PS5」および「PS4」は、株式会社ソニー・インタラクティブエンタテインメントの登録商標または商標です。\n※Nintendo Switchは任天堂の商標です。",
   "view_count": "3.15M",
   "title": "【原神】『テイワット』メインストーリー幕間PV-「冬夜の戯劇」",
   "tags": [
      "原神",
      "Genshin",
      "Genshin Impact",
      "miHoYo",
      "HoYoverse",
      "日本",
      "Japanese",
      "オープンワールド",
      "RPG",
      "iOS",
      "Android",
      "PC",
      "PS4",
      "ゲーム",
      "アクション",
      "新作ゲーム",
      "アニメ",
      "道化",
      "間宮康弘",
      "少女",
      "Lynn",
      "雄鶏",
      "チョー",
      "富者",
      "星野貴紀",
      "召使",
      "森なな子",
      "公子",
      "木村良平",
      "傀儡",
      "本多真梨子",
      "隊長",
      "成田剣",
      "博士",
      "関俊彦",
      "コレイ",
      "前川涼子",
      "ティナリ",
      "小林沙苗"
   ],
   "duration": "04:19",
   "extractor": "Youtube",
   "thumbnail": "https://i.ytimg.com/vi/34jc0Y4bzT0/maxresdefault.jpg",
   "uploader": "原神-Genshin-公式",
   "average_rating": null,
   "url": "https://www.youtube.com/watch?v=34jc0Y4bzT0",
   "formats": [
      {
         "height": 1080,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "1080p24",
         "encodings": [
            "av01.0.08M.08",
            "avc1.640028",
            "vp9"
         ]
      },
      {
         "height": 720,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "720p24",
         "encodings": [
            "av01.0.05M.08",
            "avc1.4d401f",
            "avc1.64001F",
            "vp9"
         ]
      },
      {
         "height": 480,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "480p24",
         "encodings": [
            "av01.0.04M.08",
            "avc1.4d401e",
            "vp9"
         ]
      },
      {
         "height": 360,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "360p24",
         "encodings": [
            "av01.0.01M.08",
            "avc1.4d401e",
            "avc1.42001E",
            "vp9"
         ]
      },
      {
         "height": 240,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "240p24",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d4015",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 24,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p24",
         "encodings": [
            "av01.0.00M.08",
            "avc1.4d400c",
            "vp9"
         ]
      },
      {
         "height": 144,
         "fps": 12,
         "filesize": null,
         "filesize_label": null,
         "display_name": "144p12",
         "encodings": [
            "mp4v.20.3"
         ]
      },
      {
         "height": 90,
         "filesize": null,
         "filesize_label": null,
         "display_name": "90p",
         "encodings": []
      },
      {
         "height": 45,
         "filesize": null,
         "filesize_label": null,
         "display_name": "45p",
         "encodings": []
      },
      {
         "height": 27,
         "filesize": null,
         "filesize_label": null,
         "display_name": "27p",
         "encodings": []
      }
   ]
}